CREATE TABLE ce_stmt_hdr_totals_int (
    STMT_HDR_TOTALS_INT_ID     NUMBER(18, 0),
    STATEMENT_HEADER_INT_ID    NUMBER(18, 0)    NOT NULL,
    NUM_OF_ENTRIES             NUMBER       ,
    SUM_OF_ENTRIES             NUMBER       ,
    TOTAL_NET_AMT              NUMBER       ,
    DEBIT_CREDIT_IND           VARCHAR2(16) ,
    TOTAL_CR_ENTRIES           NUMBER       ,
    TOTAL_DR_ENTRIES           NUMBER       ,
    TOTAL_CR_SUM               NUMBER       ,
    TOTAL_DR_SUM               NUMBER       ,
    DOMAIN                     VARCHAR2(120),
    FAMILY                     VARCHAR2(120),
    SUB_FAMILY                 VARCHAR2(120),
    TRX_CODE                   VARCHAR2(120),
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    LOAD_REQUEST_ID            NUMBER(18, 0),
    STMT_HDR_TOTALS_INT_ID     NUMBER(18, 0),
    STATEMENT_HEADER_INT_ID    NUMBER(18, 0)    NOT NULL,
    NUM_OF_ENTRIES             NUMBER       ,
    SUM_OF_ENTRIES             NUMBER       ,
    TOTAL_NET_AMT              NUMBER       ,
    DEBIT_CREDIT_IND           VARCHAR2(16) ,
    TOTAL_CR_ENTRIES           NUMBER       ,
    TOTAL_DR_ENTRIES           NUMBER       ,
    TOTAL_CR_SUM               NUMBER       ,
    TOTAL_DR_SUM               NUMBER       ,
    DOMAIN                     VARCHAR2(120),
    FAMILY                     VARCHAR2(120),
    SUB_FAMILY                 VARCHAR2(120),
    TRX_CODE                   VARCHAR2(120),
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    LOAD_REQUEST_ID            NUMBER(18, 0),
    CONSTRAINT pk_ce_stmt_hdr_totals_int PRIMARY KEY (STMT_HDR_TOTALS_INT_ID, STMT_HDR_TOTALS_INT_ID)
);
